Subject: Trainer Candidate - Saumya Tripathi
From: Saumya Tripathi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Mar 2023 06:21:29 -0500

| | Tech Support Test

Name | Saumya Tripathi
E-mail | [email-masked]
Phone Number | (91) 8318948853
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Varansai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | fitochem laboratories | QA officer | Currently working | 42400
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Quality Audits,Training and Development,  Customer complaints, Process Validation , Check Quality of products ,change control, Team management and all the work related to quality assurance.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As a quality assurance team it is our responsibility to see that the product quality which is send to our customers are good but once’s a situation came when the labels of the product where Mis matched and the quality executive which was assigned to check did not checked it properly and product went to customer and then customer complaints came of Mis labelling. The I Being a QUALITY officer investigated the matter and filled the CAPA(corrective and preventive action) and the SOP of labelling the product  and assigned two check point before releasing the product .Then I told the QA executive who was there to fill the CAPA of his own doing such mistake. Then gave all the team members the training to changed SOP and how to check the labels . Made a format of a check point. And made sure this event does not happens again.For managing the quality of any team there should be proper training of every employee at a regular intervals of time and there should a check point (format) to make sure things are going right.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means solving problem eventually and great customer services means solving the problem immediately and making sure that it does not happens again in future.

What according to you makes you a good candidate for this position?

I have great communication skill and Team management skill. I have expertise in handling customer complaints and Audit. I solve any problem from in-depth and make sure it does not happens again. I am a good learner .
I can work under pressure . Have been work for 4 year in Quality Assurance team so I have a great experience of that.and after being selected I will add my all the experience in this job.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |